
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800&family=Open+Sans:wght@300;400;600;700;800&display=swap');



@font-face {
  font-family: 'Wes FY Bold';
  src: url('../fonts/Wes FY Bold.eot');
  src: url('../fonts/Wes FY Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Wes FY Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'WesFY-Regular2';
  src: url('../fonts/WesFY-Regular2.svg#WesFY-Regular2') format('svg'),
       url('../fonts/WesFY-Regular2.ttf') format('truetype'),
       url('../fonts/WesFY-Regular2.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Wes FY Regular';
  src: url('../fonts/Wes FY Regular.eot');
  src: url('../fonts/Wes FY Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Wes FY Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'WesFY-Regular5';
  src: url('../fonts/WesFY-Regular5.svg#WesFY-Regular5') format('svg'),
       url('../fonts/WesFY-Regular5.ttf') format('truetype'),
       url('../fonts/WesFY-Regular5.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Wes FY Medium';
  src: url('../fonts/Wes FY Medium.eot');
  src: url('../fonts/Wes FY Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Wes FY Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'WesFY-Medium';
  src: url('../fonts/WesFY-Medium.svg#WesFY-Medium') format('svg'),
       url('../fonts/WesFY-Medium.ttf') format('truetype'),
       url('../fonts/WesFY-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	outline: none !important;
}

body {
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif !important;
}

body,
html {
	height: 100%;
	width: 100%;
	position: relative;
}

body:before,
body:after {
	content: none !important
}

::i-block-chrome,
body {
	-webkit-text-stroke: .1px
}

img {
	max-width: 100%;
	vertical-align: top;
}

ul,
li {
	list-style: none;
}

select::-ms-expand {
	display: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
span,
p,
ul {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

label {
	font-weight: normal;
}

.no-padding {
	padding: 0 !important;
}

a,
a:hover,
a:focus,
a:active {
	text-decoration: none;
}

a,
input[type="submit"],
input[type="button"],
.btn,
button {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="number"],
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

input[type="button"]:focus,
input[type="text"]:focus,
select:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

section {
	clear: both;
}

audio,
canvas,
progress,
video {
	vertical-align: middle;
}

.no-padding {
	padding: 0 !important;
}

a[disabled="disabled"] {
	pointer-events: none;
	color: #ccc !important;
}

/***************/

/*svg*/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?jwedtr');
  src:  url('../fonts/icomoon.eot?jwedtr#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?jwedtr') format('truetype'),
    url('../fonts/icomoon.woff?jwedtr') format('woff'),
    url('../fonts/icomoon.svg?jwedtr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shopping-store:before {
  content: "\e900";
}
/***********/

/*header css */
header .navbar-light a.navbar-brand {
    font-weight: 600;
    color: #69cded;
	font-size:27px;
}
header ul.navbar-nav {
    margin-left: 80px;
}
header .navbar-light .navbar-nav li{
	padding:0 15px;
}
header .navbar-light .navbar-nav li:last-child {
    padding-right: 0 !important;
}
header .navbar-light .navbar-nav .nav-link{
    color: #b0b0b0;
    font-size: 15px;
	padding: 15px 0;
	position:relative;
	display:inline-block;font-family: 'Wes FY Regular';
}
header .navbar-light .navbar-nav .nav-link:before{
	content: "";
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 8px;
    height:1.5px;
    width: 100%;
    background:#69cded;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
header .navbar-light .navbar-nav .nav-link:hover:before,
 header .navbar-light .navbar-nav .active >a:before {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}
ul.navbar-nav.ml-auto.log-nav a span {
    font-size: 23px;
    margin-left: -10px;
	color:#000
}
ul.navbar-nav.ml-auto.log-nav a:before{
	display:none;
}

ul.navbar-nav.ml-auto.log-nav a:hover,
ul.navbar-nav.ml-auto.log-nav a span:hover{
	color:#69cded
}
ul.log-nav li {
    padding: 0 10px !important;
}

/*header css ends */

/*banner css starts*/
.banner {
        padding: 120px 0 210px;
	position: relative;
}
.banner:after {
    content: "";
    position: absolute;
    background: url(../images/puzzal.png);
    background-repeat: no-repeat;
    right: 0;
    height: 100%;
    width: 224px;
    top:0;
    background-size: 100%;
}
.banner-content {
    text-align: center;
    padding-top: 103px;
}
.banner-content h2 {
    font-size: 42px;
    color: #333333;
        font-family: 'Wes FY Bold';
	margin-top: 35px;line-height: 49px;
}
/*banner css ends*/

/*prize-sec css*/
.prize-header h1 {
    font-size: 37px;
    margin-bottom: 37px;
    line-height: 47px;
    color: #333333;font-family: 'Wes FY Bold';
}
.prize-header h1 span {
    color: #69cded;
}
.prize-header {
    text-align: center;
    width: 90%;
    margin: -90px auto 0;
}
.work-div{
	background: url(../images/work-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 108px 0 40px;
    background-size: 72%;
    text-align: center;
}
.work-div ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    text-align: left;
    margin-bottom: 57px;
	position: relative;
}
.work-div ul li figcaption {
    width: calc(100% - 210px);
}
.work-div ul li figure {
    width: 208px;
}
.work-div > h2 {
    font-size: 48px;
    margin-bottom: 18px;
   padding-right: 104px;
    text-transform: uppercase;font-family: 'Wes FY Bold';
}

.work-div ul li h2 {
    font-size: 25px;
    font-family: 'Wes FY Bold';
}
.work-div ul li p {
    position: relative;
    padding-left: 16px;
    font-size: 18px;
    line-height: 25px;margin-bottom:6px;font-family: 'Wes FY Regular';
}
.work-div ul li p span {
    position: absolute;
    left: 0;
}
.work-div ul li:first-child {
    width: 59%;
}
.work-div ul li:first-child:after {
    position: absolute;
    content: "";
    bottom: -134px;
    left: 139px;
    background: url(../images/nav-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: 191px;
}
.work-div ul li:nth-child(2):after {
    position: absolute;
    content: "";
    bottom: -155px;
    left: 254px;
    background: url(../images/nav-2.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: 171px;
}
.work-div ul li:nth-child(2) {
    margin-left: 137px;
    width: 71%;
}
.work-div ul li:nth-child(2) figure {
    margin-right: 18px;
}
.work-div ul li:last-child {
    width: 64%;
    margin-right: 154px;
	margin-top: 66px;
}
/*prize-sec css ends*/

/*explore-sec css*/
.Sec-heading h2{
	font-size: 42px;
	color:#000000;
	text-shadow: 0 0 5px #f7c332; font-family: 'Wes FY Bold';
}
section.explore-sec {
    padding: 50px 0 96px;
    text-align: center;
}
.package-wraper {
    margin-top: 60px;
}
.package-wrap p {
    font-size: 13px;
    color: #000;
    font-weight: 400; font-family: 'Wes FY Regular';
	 display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.package-wrap h2:after {
    content: "";
    position: absolute;
    width: 32%;
    height: 1.5px;
    background: #cacacabf;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.package-wrap h2 {
    position: relative;
    padding-bottom: 16px;
    margin-bottom: 11px;
    font-size: 18px;
    color: #000000;font-family: 'Wes FY Bold';
}
.package-wrap figure img {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-box-shadow: 0 5px 6px gainsboro;
            box-shadow: 0 5px 6px gainsboro;
}
.package-wrap figcaption {
       padding: 10px 11px 0px;min-height: 121px;
}
.package-wrap {
    -webkit-box-shadow: 0 0 10px #d4d4d4;
            box-shadow: 0 0 10px #d4d4d4;
	margin: 0 12px;
}
.package-wraper a:hover {
    -webkit-box-shadow: 0 0 black;
            box-shadow: 0 0 black;
    background: #8408ff;
    color: #fff;
}
.package-wraper > a {
    display: inline-block;
    margin-top: 50px;
    border: 1px solid #8408ff;
    padding: 12px 20px;
    font-size: 21px;
    color: #000;font-family: 'Wes FY Bold';
    -webkit-box-shadow: 5px 5px 0px #8408ff;
            box-shadow: 5px 5px 0px #8408ff;
}
/*explore-sec css ends*/

/*help-sec css starts*/
.help-sec{
	padding: 86px 0 40px;
    background: url(../images/help-sec-bg.png);
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
}
.help-sec .Sec-heading h2{
	font-size: 48px;
	text-shadow: none;
	color:#58585a;
	text-transform: uppercase;
    margin-bottom: 30px;
} 
.help-sec .Sec-heading h3{
	font-size: 48px;
	color: #58585a;
	margin: 15px 0; font-family: 'Wes FY Regular';
}
.search input {
    height: 60px;
    text-align: center;
    border: 0;
    border-radius: 0;
    color: #000;
    font-size: 28px;
	 font-family: 'Wes FY Regular';
}
.search input::-webkit-input-placeholder{
	color:#262626
}
.search input::-moz-placeholder{
	color:#262626
}
.search input:-ms-input-placeholder{
	color:#262626
}
.search input::-ms-input-placeholder{
	color:#262626
}
.search input::placeholder{
	color:#262626
}
.choose-block h2 {
    font-weight: 700 !important;
}
.search {
    width: 80%;
    margin: 40px auto;
}
.choose-block h2 {
    font-size: 21px;
    color: #58585a;
    margin: 14px 0; font-family: 'Wes FY Medium';
}
.choose-block figure {
    padding: 10px 10px;
}
.choose-block img {
    width: 100%;
}
.choose-block {
    margin-bottom: 30px;cursor: pointer;
}

/*help-sec css ends*/

/*feedback-sec css starts*/
.feedback-sec{
	padding: 86px 0 40px;
    background: url(../images/feedback-bg.png);
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
}
.client-block p {
    font-size: 24px !important;
    margin-bottom: 11px;
	line-height: 34px;font-family: 'Montserrat', sans-serif !important;
	
}
.client-slider-outer {
    width: 56%;
    margin: 50px auto;
}
.client-name img {
    width: 150px !important;
    margin: 0 auto;
}
.client-block img.quote {
    width: 71px !important;
    margin: 0 auto;
}
.client-name h5 {
    font-size: 24px;
    font-weight: 700;
    margin-top: -21px;font-family: 'Montserrat', sans-serif !important;
}
/*feedback-sec css ends*/

/*footer css*/
.upper_header{
	background:#32a3e9;
	padding: 14px 0;
	text-align: center
}
.upper_header p{
	font-size: 18px;
	color:#333333;    margin-bottom: 0;
font-family: 'Wes FY Bold';
}
.lower_header{
	background:#333333;
    padding: 40px 15px 20px;
}
.need-help h6 a i {
    margin-right: 8px;
}
.need-help h6 a {
    display: block;
    margin: 19px 0 20px;
    color: #e6e17d;font-family: 'Wes FY Regular';
}
.need-help {
    padding-left: 78px;
}
.need-form {
       padding-left: 70px;
    PADDING-RIGHT: 0;

}

.need-help h6 {
    color: #fff;
    font-size: 16px;
	line-height: 24px;font-family: 'Wes FY Bold';
}
.visa-card h5 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: 'Wes FY Regular';
}
.foot-li-out {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
	    padding: 0 9%;
}
.foot-li-out ul li {
    margin-bottom: 10px;
}
.foot-li-out ul li a {
    font-size: 15px;
    color: #fff !important;
    cursor: pointer;font-family: 'Wes FY Regular';
}
.need-form button {
    width: 100%;
    border-radius: 0;
    color: #fff;
    padding: 10px 20px;
    background: #32a3e9;
   font-family: 'Wes FY Medium';
}
.need-form .form-group input {
    height: 44px;
    border: 0;
    border-radius: 0;
    margin-top: 14px;
    background: #f4f9fb;font-family: 'Wes FY Regular';
}
.copyright p{
	text-align: center;
	color: #fff;    font-size: 11px;margin-bottom: 0;
	padding: 20px 0 0;font-family: 'Wes FY Regular';
}
/*footer css ends*/


/*faq css starts*/
.log-outer h2 {
    font-size: 36px;
    color: #000;
    margin-bottom: 40px;
    line-height: 45px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    padding-right: 35%;
}
section {
    padding: 60px 0 80px;
}
.faq-sec{
	    padding: 50px 0 100px;
}
.faq-pills .nav-pills .nav-link {
    font-size: 18px;
    color: #111;
    FONT-WEIGHT: 600;
    border-bottom: 2px solid #69cded;
    border-radius: 0;
    margin-right: 49px;
    padding-left: 0;
    padding-right: 0;
}
.faq-pills .nav-pills .nav-link.active {
    background: transparent;
    font-weight: 700;
}
.faq-pills .nav-pills {
    margin-bottom: 40px;
}
.faq-accord button {
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    color: #111;
    text-align: left;
    padding: 10px 10px 10px 0;
    text-decoration: none !important;
    position: relative;
}
.faq-accord .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: transparent;
}
.faq-accord .card {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #000;
}
.faq-accord .card:first-of-type{
	 border-top: 1px solid #000;
}
.faq-accord .card-body {
    padding-top: 0;
}
.faq-accord button:hover{
	color:#69cded;
}
.faq-accord button.btn.btn-link:after {
    content: "\f068";
    position: absolute;
    right: 0;
    font-family: FontAwesome;
    top: 15px;
}
.faq-accord button.btn.btn-link.collapsed:after {
    content: "\f067 ";
}
.faq-sec .mat-tab-label-content {
    font-size: 18px;
    color: #111;
    FONT-WEIGHT: 600;
    border-bottom: 2px solid #69cded;
    border-radius: 0;
    margin-right: 49px;
    padding-left: 0;
    padding-right: 0;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 11px;
}
.faq-sec .mat-tab-label {
    padding: 0;
}
.faq-sec .mat-expansion-panel:not([class*=mat-elevation-z]) {
    -webkit-box-shadow: none;
            box-shadow: none;
}
.faq-sec .mat-tab-nav-bar, .mat-tab-header {
    border-bottom: 0;    margin-bottom: 40px;
}
.faq-sec .mat-tab-group.mat-primary .mat-ink-bar, .faq-sec .mat-tab-nav-bar.mat-primary .mat-ink-bar {
    background-color: #3f51b5;
	visibility: hidden !important;
}
.faq-sec .mat-tab-header .mat-tab-label {
    height: 40px;
    padding: 0 10px;
    opacity: 1;    margin-bottom: 80px;
    min-width: 135px;background: transparent !important;
}
.faq-sec .mat-tab-label-active .mat-tab-label-content {
    font-weight: 700;
}
.faq-sec mat-panel-title {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-align: left;
    text-decoration: none !important;
    position: relative;
    font-family: 'Open Sans', sans-serif;
}


.mat-accordion .mat-expansion-panel:first-of-type {
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
    border-top: 1px solid #000;
}

 .mat-expansion-panel-header {
    border: 0;
    height: 64px !important;
    border-radius: 0 !important;
}
.mat-accordion .mat-expansion-panel:last-of-type {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.mat-expansion-panel-spacing {
    margin: 0 !important;
}
mat-expansion-panel.mat-expansion-panel {
    border-bottom: 1px solid #000 !important;
    border-radius: 0;
}

/*faq css ends*/

/*contact page css */
.con-outer .log-outer p {
    font-size: 20px;
    color: #000000; line-height: 29px;
    font-family: 'Wes FY Medium';
}
.con-outer .log-outer p a {
    color: #69cded;
    cursor: pointer;
}
.contactt-form .form-group .form-control {
    border-radius: 0;
    border: 0;
    border-bottom: 2px solid #d9d9d9;
	color:#000000;
}
.contactt-form .form-group .form-control::-webkit-input-placeholder{
		       color: #232323;

}
.contactt-form .form-group .form-control::-moz-placeholder{
		       color: #232323;

}
.contactt-form .form-group .form-control:-ms-input-placeholder{
		       color: #232323;

}
.contactt-form .form-group .form-control::-ms-input-placeholder{
		       color: #232323;

}
.contactt-form .form-group .form-control::placeholder{
		       color: #232323;

}
.contactt-form .form-group .form-control{
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.contactt-form .form-group select{
	background-image: url(../images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 14px;
	color:#000000; font-family: 'Wes FY Regular';
}
.contactt-form button:hover {
    background: #fff;
}
.interest-sec p {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}
.contactt-form button {
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    background: #57d3ff;
    padding: 6px 50px;
    margin-top: 23px;
    border: 3px solid #57d3ff;font-family: 'Open Sans', sans-serif;
}
.interest-sec {
    margin: 100px 0 30px;
}
.interest-sec p{
	text-align: center;
	font-size: 20px;
	font-family: 'Wes FY Bold';
}
.interest-sec p a {
    color: #69cded !important;
    cursor: pointer;
    text-decoration: underline !important;
}
.interest-sec p a:hover{
	color:#000 !important
}
/*contact page css ends */

/*champion-home page css*/
.champ-head{
	text-align: center;
}
.champ-head h1{
	font-size: 42px;
	font-weight: 700;
	color:#000000;
	margin-bottom: 15px;font-family: "Open Sans",sans-serif;
}
.champ-head h1 span{
	font-size: 24px;
}
.champ-head p{
	font-size: 24px;
	font-family: 'Wes FY Bold';
	color:#000000;
}
.champ-worthy {
    padding-top: 50px;
}
.champ-worthy h2{
	font-size: 26px;
	color: #3ea9ef;
	font-family: 'Wes FY Bold';
	display: inline-block;
	position: relative;
	padding-bottom: 61px;
} 
.champ-worthy h2:before{
	content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../images/arrow-left.png);
    background-repeat: no-repeat;
    height: 59%;
    width: 98px;
}
.champ-worthy h2:after{
	content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(../images/arrow-right.png);
    background-repeat: no-repeat;
    height: 59%;
    width: 98px;
}
.champ-worthy ul li:first-child figure {
    margin-top: -19px;
}
.champ-worthy ul li h6 {
    font-family: 'Wes FY Bold';
    margin-bottom: 10px;
    font-size: 24px;
}
.champ-worthy ul li p span,.safari-wrap p span {
    width: 200px;
    display: block;
    font-weight: 900;
    color: #000000;
    background: #ffff00;
    margin: 11px auto 0;
    padding: 2px 0;
}
.champ-worthy ul li p,.safari-wrap p {
    font-size: 16px;
    font-weight: 600;
    color: #8f9191;
    text-transform: uppercase;font-family: "Open Sans",sans-serif;
}
.champ-worthy ul li a:hover,.give-content-wrap a:hover,.safari-btn a:hover{
    color: #8408ff;
    background: #fff;
}
.champ-worthy ul li a,.give-content-wrap a,.safari-btn a{
    border: 3px solid #8408ff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #8408ff;
    padding: 8px 50px;
    margin: 53px 0 15px;font-family: "Open Sans",sans-serif;
    text-transform: uppercase;
}
.champ-worthy ul li figure {
    display: inline-block;
    width: 200px;
    vertical-align: top;
}
.champ-worthy ul li figcaption {
    width: calc(100% - 642px);
    display: inline-block;
    padding-bottom: 36px;
    border-bottom: 2px solid #acacac;
    margin-bottom: 60px;
}

/*champion-home page css ends*/

/*giveways-home page css starts*/
.giveways-banner{
	    background: url(../images/giveaway-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 75px 0;
    min-height: 550px;
}
section.giveprize-sec {
    padding-top: 80px;
}
.giveways-banner-content h2{
	font-size: 24px;    margin-bottom: 4px;
	color:#000;font-family: 'Open Sans', sans-serif;
}
.giveways-banner-content {
    width: 50%;
    float: right;
    text-align: center;
}
.givep-head h2{
	font-size: 42px;
	color: #000000;
	margin-bottom: 39px;    margin-top: 40px;
	text-align: center; font-family: 'Wes FY Bold';
}
.give-content-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
	margin-bottom: 36px;
}
.give-content-wrap figcaption {
    width: 48%;
    display: inline-block;
    text-align: center;padding: 0 20px;
}
.give-content-wrap figure img {
    -webkit-box-shadow: -67px -53px #60cdf4;
            box-shadow: -67px -53px #60cdf4;
    width: 96%;
    -o-object-fit: cover;
       object-fit: cover;
}
.give-content-wrap.giveaway-right-panel figure img {
    box-shadow: 67px 52px #60cdf4;
}
.give-content-wrap.giveaway-right-panel figure {
    padding: 13px 69px 70px 0;
    margin-bottom: 0;
}

.give-content-wrap figure {
    width: 90%;
    padding: 70px 0 0 69px;
    display: inline-block;
    vertical-align: top;
}
.give-content-wrap h2:after {
    content: "";
    position: absolute;
    width: 40%;
    height: 1px;
    background: #aaaaaa;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 0;
}
.give-content-wrap h2 {
    font-size: 26px;
    padding-bottom: 16px;
    margin-bottom: 14px;
    DISPLAY: inline-block;
    position: relative;
     font-family: 'Wes FY Bold';
}

.give-content-wrap a {
    margin-top: 20px;
    padding: 9px 45px;
    font-size: 16px;
}
.give-content-wrap p {
    font-family: 'Wes FY Regular';
    font-size: 18px;
    margin-top: 14px;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.mp-wraper .givep-head h2 {
    margin-bottom: 56px;
}


footer ul li a:hover{
	color: #60cdf4 !important;
}

/*giveways-home page css ends*/

/*giveaway-detail page css*/
section.g-detail-banner {
    background: #daeffb;
    padding: 60px 0 43px;
}
.gdb-content {
    text-align: center;
}
.gdb-content h2 {
    font-size: 30px;
    line-height: 38px;    color: #000;
    margin-bottom: 38px;font-family: 'Wes FY Bold';
}
.safari-wrap ul li:before {
    content: "";
    position: absolute;
    height: 11px;
    width: 11px;
    left: 0;
    border-radius: 50%;
    background: #000;
    top: 5px;
}
.safari-wrap ul li {
    position: relative;
    padding-left: 40px;
    margin-bottom: 12px;    line-height: 24px;
    font-size: 15px; font-family: 'Wes FY Regular';
}
.safari-wrap h2 {
    font-size: 24px;
    text-align: center;
    line-height: 34px;
    margin-bottom: 40px;font-family: 'Wes FY Bold';
}
.safari-wrap p span countdown.count-down span {
    display: inherit;
    margin-left: 7px;
}

.safari-wrap figure img {
    max-width: 100%;
    width: 100%;
}
.safari-wrap figure {
    width: calc(100% - 470px);
    display: inline-block;    margin-top: 6px;
}
.safari-wrap figcaption {
    width: 400px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-right: 50px;
}
.safari-wrap {
    text-align: center;
    padding-top: 40px;
}
.safari-btn {
    text-align: center;
}
.safari-btn a {
    margin-top: 14px;font-family: 'Open Sans', sans-serif;
}
.give-little p {
    font-size: 15px;    line-height: 28px;
    padding: 0 62px;font-family: 'Open Sans', sans-serif;
}
.give-little {
    padding-top: 60px;
}
.g-slider-wrap{
	width: 55%;
    margin:30px auto -60px;
    padding: 10px 60px;
    -webkit-box-shadow: 0 0 10px gainsboro;
            box-shadow: 0 0 10px gainsboro;
}
.banner-slider .owl-nav {
    position: absolute;
    top: 34%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
	    width: 100%;
}
.banner-slider .owl-nav button.owl-prev {
    position: absolute;
    left: -45px;
    width: 40px;
}
 .banner-slider .owl-dots {
    display: none;
}
.banner-slider .owl-nav button.owl-next {
    position: absolute;
    right: -41px;
}
.owl-nav button span {
    font-size: 59px;
    color: #c0c0c0;
}
.owl-theme .owl-nav [class*=owl-] {
    color: gray;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
	background: transparent;
    border-radius: 3px;
}
.owl-theme .owl-nav .owl-prev {
    margin-left: -36px !important;
}
.owl-theme .owl-nav .owl-next {
    margin-right: -36px !important;
}
.en-le-wrap p{
	font-size: 24px;
	text-align: center;color:#000;
	margin-bottom: 40px;font-family: 'Open Sans', sans-serif
}
.en-main{
	background: url(../images/entry-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	padding:30px 0;
	text-align: center;
}
.en-main h2{
	color:#fff;
	font-size: 58px;
	font-weight: 800;font-family: 'Open Sans', sans-serif
}
.en-main h2 span{
	width: 100%;
	font-size: 28px;
	font-weight: 800;
	display: block;
}
.entries-no {
    border: 1px solid #8408ff;
    BOX-SHADOW: 0 0 10px #9f9f9f;
	margin: 20px 0;
    width: 249px;
	display: inline-block;
	vertical-align: bottom;
	padding-bottom: 6px;
}
.entries-no h6 {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    PADDING: 20px 0 10px;font-family: 'Open Sans', sans-serif;
}
section.more-prize-sec {
    padding: 0;
}
.entries-no p {
    font-size: 14px;
	font-family: 'Wes FY Bold';
    color: #8f9191;
    padding: 15px 35px 10px;
	margin-bottom:0;
}
.enno-btn a{
	color: #8408ff;
    background: #fff;
	padding: 6px 30px;
	border: 2px solid #8408ff;
	 display: inline-block;
    font-size: 16px;
    font-family: 'Wes FY Bold';
}
.enno-btn a:hover{
    color: #fff;
    background: #8408ff; 
}
.enno-btn {
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 40px;
    margin-left: 46px;
}
.mp-wrap .give-content-wrap h2 {
       font-size: 18px;
  font-family: 'Wes FY Bold';
}
.mp-wrap .give-content-wrap {
    display: block;
    text-align: center;
    padding: 10px 20px 20px; min-height: 160px;
}
.mp-wrap img {
       width: 100%;
    height: 204px;
    box-shadow: 0 0 6px gainsboro;
}
.mp-wrap {
    -webkit-box-shadow: 0 0 10px gainsboro;
            box-shadow: 0 0 10px gainsboro;
    margin: 0 20px 30px;
}
.full-give ul li {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;line-height: 26px;
}
.full-give {
    padding-top: 40px;
}
.en-le-wrap {
    text-align: center;
}
.full-give ul {
    margin-bottom: 100px;
}
/*giveaway-detail page css ends*/

/*select-category css starts*/
.inner-banner{
	background:#00b0f0;
	text-align: center;padding: 0
}
.inner-banner h2 {
    color: #FFF;font-family: 'Wes FY Bold';
    font-size: 40PX;padding: 24px 0 20px;
}
.cw-btn > a i {
    margin-right: 9px;
}
.cw-btn > a {
    color: #909090;
}
.cw-btn h6 {
    text-align: center;
    margin: 20px 0 20px;
    font-family: 'Wes FY Bold';
    font-size: 18px;
    text-shadow: 0 1px 2px #727272;
}
 .choose-block figure {
    margin-bottom: 0;
}
section.category-wrapper-sec .choose-block h2 {
    text-align: center;
    color: #b9b9b9;
    font-family: 'Wes FY Regular';
    margin: 0;font-size: 18px;
}
section.category-wrapper-sec {
    text-align: center;
}
.cat-blue-btn:hover {
    background: #fff;
    color: #00b0f0;
}
.cat-blue-btn {
    font-size: 13px;
    background: #00b0f0;
    color: #fff;
    padding: 5px 50px;
    border-radius: 2px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    border: 2px solid #00b0f0;
    display: inline-block;
}
.cw-btn {
    text-align: left;
}

.cc-search input{
	color: #fff !important;
    background: #4472c4 !important;
    text-align: center;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;	
}
.cc-search .form-control{
	    width: 81%;
    height: 48px !important;    margin: 0 auto;
}
.cc-search .form-group{
	width:40%;margin-bottom: 30px;
	display: inline-block;
}
.cc-search input::placeholder{
	color:#fff;
}
section.cat-charity-sec .row {
    justify-content: center;
    text-align: center;
}
section.cat-charity-sec h6 {
    text-shadow: none;
}
.cc-select-cat h2 {
    font-size: 21px;
    font-family: 'Wes FY Medium';
    color: #fff;
    background: #4472c4;
    height: 203px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px 10px;
    cursor: pointer;border: 1.5px solid #204688;
}
.cc-search {
    text-align: center;
}
td.table-img figure,.win-list ul li figure {
    height: 66px;
    width: 83px;
    background: #a1a1a1;
    margin: 0 auto;
}
.checkout-table .table thead th,.checkout-table .table td {
    border:0;    text-align: center;    vertical-align: middle;
}

.checkout-table .table td p a,.win-list ul li a {
    color: #00b0f0;
    font-size: 13px;
    display: block;
}
.checkout-table .table td p,.win-list ul li p {
    text-align: left;
    font-size: 16px;
    font-family: 'Wes FY Regular';
    color: #000;
    margin-bottom: 0;
    line-height: 20px;
}
.checkout-table {
    width: 90%;
    margin: 0 auto;
}
.checkout-table .table thead th {
    font-size: 17px;
    font-family: 'Wes FY Bold';
    font-weight: 400;
    color: #000;
}

.checkout-table .table td.total-count p {
    text-align: right;
    font-size: 17px;
    font-family: 'Wes FY Bold';
}
.ct-btn-blue{
	text-align:right;
}
.ct-btn-blue button.btn.cat-blue-btn {
    margin-top: 13px;
    text-transform: uppercase;
    padding: 5px 28px;
}
.pay-card-wrap > h2{
	font-size: 16px;font-family: 'Wes FY Bold';color:#000;
}
.payment-checkout-wrap {
    padding: 50px 50px 0;
}
.pc-card {
    border: 2px solid #c9c9c9;;
    border-radius: 14px;
    padding: 0 15px 14px;
    background: #fafafa;    margin-top: 13px;
}
.pcr {
  display: block;
  position: relative;
  padding-left: 19px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	font-size: 10px;
    color: #919191;
    margin-bottom: 0;
    margin-top: 4px;
	 font-family: 'Wes FY Regular';

}

/* Hide the browser's default radio button */
.pcr input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
     top: 0px;
    left: 0;
    height: 12px;
    width: 12px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.pcr:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.pcr input:checked ~ .checkmark {
  background-color: #d5167a;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.pcr input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.pcr .checkmark:after {
 	top: 4.5px;
    left: 5px;
    width: 3px;
    height: 3px;
	border-radius: 50%;
	background: white;
}
.radio-CARD {
    background: #fff;
    margin-left: -15px;
    margin-right: -15px;
    padding: 10px 15px 8px;
    border-radius: 14px 14px 0 0;
    border-bottom: 1.5px solid #cecece;
    margin-bottom: 16px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.pc-card span.input-group-text {
    background: #fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;color: #a3a3a3
}
.pc-card .input-group-prepend {
    width: 100%;
}
.pc-card input::placeholder,.discount-form .form-group input::placeholder {
    color: #919191;
}
.pc-card input,.discount-form .form-group input {
    font-size: 11px;
    font-family: 'Wes FY Regular';
    height: 38px;
    color: #000;
}
.pc-card .form-control:focus {
    border-color: #ced4da;
}
.pc-card .form-group.input-group input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.pc-card ~ p {
    font-size: 12px;
    color: #979797;
    font-family: 'Wes FY Regular';
    margin-top: 6px;
    margin-left: 7px;
}
.pay-card-wrap button.btn.cat-blue-btn {
    margin-top: 32px;
    padding: 5px 40px;
}
.pc-official-rule p{
	font-size: 11px;
	color:#aaaaaa;
	font-family: 'Wes FY Regular';
}
.pc-official-rule a{
	color:#aaaaaa;
}
.pc-official-rule {
    margin-top: 20%;
}
.pc-official-rule ul li{
	display: inline-block;
	margin-right: 10%;
	font-size: 11px;
	color:#aaaaaa;
	font-family: 'Wes FY Regular';
	
}
.win-list {
    margin-top: 31px;    padding-left: 70px;
}
.win-list ul li {
    display: flex;
    margin-bottom: 20px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}
.win-list ul li figcaption {
    width: calc(100% - 83px);
    padding-left: 20px;
}
.win-list ul li figure {
    margin: 0;
}
.discount-form .form-group input {
    width: 100%;
}
.discount-form .form-group {
    width: calc(100% - 100px);
    padding-right: 18px;
}
.discount-form {
    margin-top: 52px;
}
.discount-form button {
    background: #aaaaaa;
    color: #fff;
    font-size: 11px;
    height: 38px;
    padding: 2px 20px;width:94px;
    font-family: 'Wes FY Regular';
}
.discount-form {
    margin-top: 52px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20PX;
}
.total-text p span strong {
    color: #000;
}
.total-text p span {
    float: right;
}
.total-text p {
    font-size: 13px;
    color: #979797;
    font-family: 'Wes FY Regular';
}
.ty-wrap h2{
	font-size: 98px;
	color:#3ea9ef;
	text-align: center;font-family: 'Wes FY Bold';
}
.ty-wrap h3{
	font-size: 36px;
	color:#000;
	margin-bottom: 52px;
	text-align: center;font-family: 'Wes FY Bold';
}
span.btn-label i {
    font-size: 27px;
    vertical-align: middle;
}
.btn-label {
     padding: 7px 12px;
    border-radius: 3px 0 0 3px;
    top: 0px;
}


.ty-wrap {
    text-align: center;
    position: relative;
    width: 565px;
    margin: 0 auto;
    padding-bottom: 162px;

}
.ty-wrap:before{
	content: "";
    position: absolute;
    background-image: url(../images/ty-img.png);
    background-repeat: no-repeat;
    left: -23px;
    bottom: 0;
    height: 344px;
    width: 220px;
    background-size: 218px;
    z-index: 9;
}
.btn-facebook{
	background: #3b5998
}
.btn-insta{
	background: #fc653e
}
.btn-twiter{
	background: #1da1f2
}
.btn-linkdin{
	background: #287fb8
}
.btn-labeled {
	padding-top: 0;
	padding-bottom: 0;
}
.ty-wrap button {
  color: #fff;
    font-size: 17px;
    height: 45px;
    font-family: 'Wes FY Medium';
    width: 368px;
    display: flex;
    margin: 0 auto 20px;
    position: relative;
    align-items: center;
    justify-content: space-between;
    padding: 0;

}
span.btn-label.btn-label-right {
    background: #fff3;
    padding: 10px 17px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    left: unset;
    width: 100px;
    margin-right: -2px;
}
/*select-category css starts*/



